<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Noticias de Videojuegos</title>
    <link rel="stylesheet" href="estilo.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg bg-body-tertiary">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">PRESS</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">INICIO</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">NOVEDADES</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                      ANALISIS
                    </a>
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item" href="#">PS5</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">XBOX</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">PC</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">SWITCH</a></li>
                    </ul>
                  </li>
                  
                </ul>
                <form class="d-flex" role="search">
                  <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                  <button class="btn btn-outline-success" type="submit">BUSCAR</button>
                </form>
              </div>
            </div>
          </nav>
        <h1>START PARA CONTINUAR</h1>
        <nav>
           
        </nav>
    </header>
    
    <section class="contenido">
        <div class="noticia">
            <img src="imagen1.jpg" alt="Noticia 1">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen2.jpg" alt="Noticia 2">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen1.jpg" alt="Noticia 3">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen2.jpg" alt="Noticia 4">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen1.jpg" alt="Noticia 5">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen2.jpg" alt="Noticia 6">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen1.jpg" alt="Noticia 7">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen2.jpg" alt="Noticia 8">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen1.jpg" alt="Noticia 9">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <div class="noticia">
            <img src="imagen2.jpg" alt="Noticia 10">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus ut rutrum, quis vel laoreet viverra nisi sociosqu per sollicitudin mi, lectus feugiat nascetur neque id ullamcorper faucibus tellus praesent.</p>
        </div>
        <!-- Agrega mÃ¡s noticias segÃºn sea necesario -->
    </section>

    <footer>
        <div class="redes-sociales">
            <a href="#"><img src="facebook-icon.png" ></a>
            <a href="#"><img src="twitter-icon.png" ></a>
            <a href="#"><img src="instagram-icon.png" ></a>
        </div>
    </footer>
</body>
</html>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>